zeme, ent, firma, nazev, forma, dat_nar, sidlo, mesto, cast, zamestnanec, poznamka {
	display: block
}

zeme {
	color: red; 
	font-size: 250%; 
	margin: 10pt 50pt
}

nazev {
	color: blue; 
	font-weight: bold; 
	font-size: 150%;  
	margin: 0pt 50pt
}

forma {
	font-weight: bold;  
	margin: 0pt 50pt
}

prijmeni {
	font-weight: bold
}

poznamka {
	margin: 10pt 50pt; 
	font-style: italic
}

ent {
	margin: 10pt 0pt
}

zamestnanec {
	margin: 10pt 90pt
}

b {
	font-weight: bold; 
	margin: 0pt 50pt
}

sidlo { 
	margin: 0pt 50pt
}

